



/*基本样式*/

.poster-main{

	width: 1000px;

	height: 500px;

	position: relative;

	margin: 30px auto;

}

.poster-main a,.poster-main img{

	display:block;

}

.poster-main .poster-list{

	width: 1000px;

	height: 500px;

}

.poster-main .poster-list .poster-item{ 

	width: 200px;

	height: 500px;

	position:absolute;

	left:0;

	top:0;

}

.poster-main .poster-btn{ 

	position:absolute;

	top:0;

	z-index:10; 

	cursor:pointer;  

}

.poster-main .poster-prev-btn{

	left:0; 

	background: url(../../www-x-honman-x-net.img.abc188.com/images/left.png) no-repeat left center;

}

.poster-main .poster-next-btn{

	right:0; 

	background: url(../../www-x-honman-x-net.img.abc188.com/images/right.png) no-repeat right center;

}